﻿/*****************************************
 * Personalizzazione impostazioni globali
 *****************************************/
body {
    background-color: #FFF;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 14px;
    line-height: 2em;
}

body, textarea, input[type="text"] {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000000;
}

h1 {
    font-size: 2em;
    color: rgba(250, 179, 106, 1);
}

h2 {
    font-size: 1.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    color: rgba(248, 140, 32, 1);
}

h3 {
    font-size: 1.2em;
}

ul {
    margin-top: 0.5em;
    list-style-type: circle;
    line-height: 1.5em;
}


a {
    color: #1a64a4;
    text-decoration: none;
}

    a:visited {
        color: #1a64a4;
    }

    a:hover {
        text-decoration: underline;
    }


.inline-block {
    display: inline-block;
}

.not-visible {
    display: none;
}

.txt-error {
    font-weight: bold;
    color: #FF0000;
}

.txt-message {
    font-weight: bold;
    color: #0000FF;
}

.txt-sublabel {
    font-size: 80%;
    font-style: italic;
}

.txt-warning {
    font-weight: bold;
    color: #fff;
    background-color: #900;
    padding: 2px;
}

.txt-italic {
    font-style: italic;
}

.txt-bold {
    font-weight: bold;
}

.txt-small {
    font-size: 80%;
}

.txt-underline{
    text-decoration: underline;
}

.txt-deleted {
    text-decoration: line-through;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.div-error {
    text-align: center;
    background-color: #f00;
    color: #fff;
    font-weight: bold;
}


/***************************************
 * Elementi specifici delle master page
 ***************************************/

/*
    Banner superiore
*/
.master-banner {
    color: rgba(250, 179, 106, 1);
    left: 0px;
    width: 100%;
    min-width: 800px;
    position: absolute;
    top: 2px;
    height: 90px;
    font-weight: bold;
    background-position: right top;
    background-image: url('../images/bkg_banner_blue_white.png');
    background-repeat: repeat-y;
    background-color: #FFFFFF;
    z-index: 10;
}

    .master-banner div {
        display: inline-block;
    }

    .master-banner h1 {
        padding-top: 10px;
        font-weight: bold;
    }

    .master-banner .master-logo {
        vertical-align: middle;
        margin-right: 2em;
    }

    .master-banner .perseo-button {
        background-image: url('../images/btn_formart_40.png');
        background-repeat: no-repeat;
        width: 40px;
        height: 40px;
        z-index: 10;
        cursor: pointer;
        margin-left: 5px;
    }

        .master-banner .perseo-button:hover {
            background-image: url('../images/btn_formart_hover_40.png');
        }

        .master-banner .perseo-button:active {
            background-image: url('../images/btn_formart_click_40.png');
        }

    .master-banner .perseo-scritta {
        width: 200px;
        height: 40px;
        background-image: url('../images/protocollo.png');
        background-position: left center;
        background-repeat: no-repeat;
        margin-left: 10px;
    }

    .master-banner .master-dlls {
        position: relative;
        top: -1em;
    }

        .master-banner .master-dlls select {
            margin-left: 5px;
        }

    .master-banner .master-user {
        position: absolute;
        top: 0;
        right: 0.5em;
        font-size: 0.8em;
        font-weight: bold;
        font-style: italic;
    }

    .master-banner .master-username {
        font-weight: bold;
    }

        .master-banner .master-username:hover {
            text-decoration: underline;
            cursor: pointer;
        }

    .master-banner .master-menu {
        position: absolute;
        top: 2em;
        right: 0.5em;
        font-size: 0.9em;
        font-weight: bold;
        color: #fff;
    }

    .master-banner .master-breadcrumbs {
        position: absolute;
        top: 5em;
        left: 120px;
        font-size: 0.8em;
        font-weight: normal;
        color: #009;
    }


a.logged-user {
    position: absolute;
    top: 0;
    right: 0;
    margin: 4px 8px;
    font-size: 0.8em;
    font-weight: bold;
    color: #333399;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

    a.logged-user:hover {
        text-decoration: underline;
    }


/*
    Intestazione della pagina
*/
.page-title {
    font-size: 1.8em;
    text-align: left;
    margin: 0 2em 1em -0.5em;
    border-bottom: 1px solid #EEEEEE;
    color: #C0C0C0;
    border-bottom-color: #C0C0C0;
}


/*
    Contenuto
*/
.master-content {
    margin: auto;
    margin-top: 100px;
    margin-bottom: 2em;
    max-width: 900px;
}


/*
    Drop-down menu
*/
.panel-dropdown {
    border-style: none solid solid none;
    border-width: 1px;
    border-color: #868686;
    z-index: 1000;
    background: url(../images/menu-bg.gif) repeat-y 0 0 #FAFAFA;
    cursor: default;
    padding: 1px 1px 0px 1px;
    font-size: 13px;
    padding: 4px;
    width: 200px;
}

    .panel-dropdown .ddl-section {
        border-bottom: 1px solid #999999;
        margin-bottom: 4px;
        padding-bottom: 4px;
    }

    .panel-dropdown .tall {
        margin-top: 8px;
    }

        .panel-dropdown .tall a {
            margin-top: 10px;
            margin-bottom: 10px;
        }

    .panel-dropdown .break {
        margin: 1px 1px 1px 32px;
        padding: 0;
        height: 1px;
        overflow: hidden;
        display: block;
        border-top: 1px solid #C5C5C5;
    }

    .panel-dropdown ul {
        list-style-type: none;
    }

    .panel-dropdown li {
        line-height: 2em;
        text-align: left;
    }

        .panel-dropdown li a {
            color: inherit;
            text-decoration: none;
        }

        .panel-dropdown li:hover {
            background-color: #E6E6FF;
            color: #003399;
        }

a.panel-dropdown-item {
    display: block;
    color: #003399;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    margin: 4px;
    text-align: left;
}

    a.panel-dropdown-item:hover {
        background-color: #E6E6FF;
        color: #003399;
    }


/*
    Pulsanti
*/
ul.buttons {
    list-style-type: none;
    padding-left: 0;
}

    ul.buttons li {
        border-style: none solid solid none;
        border-width: 1px;
        border-color: #000099 #6666FF #6666FF #000099;
        margin: auto;
        background-color: #FFFFFF;
        color: #000066;
        font-size: 13px;
        text-align: center;
        padding: 4px;
        margin-top: 1em;
        margin-bottom: 1em;
        cursor: pointer;
    }

        ul.buttons li.selected {
            background-color: #6666FF;
            color: #FFFFFF;
        }

        ul.buttons li:hover {
            font-weight: bold;
            background-color: #CCCCFF;
        }

/*
    Menu di navigazione principale
*/
div.master-buttons {
    background-position: top;
    position: absolute;
    top: 50px;
    left: 8px;
    color: #FFFFFF;
    width: 160px;
    height: 300px;
    padding: 8px 4px;
    background-color: #FFFFFF;
    font-size: 1em;
}

    div.master-buttons ul {
        list-style-type: none;
    }

    div.master-buttons li {
        margin-left: -40px;
        line-height: 2em;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 90%;
    }

        div.master-buttons li a {
            color: inherit;
            text-decoration: none;
        }

            div.master-buttons li a:hover {
                color: #e17009;
                font-weight: bold;
                font-family: Arial;
                font-size: 1.1em;
            }

    div.master-buttons .ui-corner-all, div.master-buttons .ui-corner-top, div.master-buttons .ui-corner-left, div.master-buttons .ui-corner-right, div.master-buttons .ui-corner-bottom {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border-style: none;
    }

    div.master-buttons .ui-accordion-content {
        padding-top: 0;
    }
